Go to main content

Oracle® Flash Accelerator F640 PCIe Card v2 and Oracle 6.4 TB NVMe SSD v2 Product Notes

Exit Print View

Updated: June 2020
 
 

SPARC S7-2L Server Configuration

Minimum required software for SPARC S7-2L Server is SPARC S7-2L SUN SYSTEM FIRMWARE 9.9.2.A.

SPARC S7-2 series servers support the Oracle Flash Accelerator F640 PCIe Card v2 as a boot device.

For more information about the servers, refer to the server documentation at https://www.oracle.com/goto/s7-2l/docs.